package com.hjx.miaohongentry.ui;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.ListView;

/**
 * Created by l on 2018/2/6.
 */

public class WordListView extends ListView {

    public WordListView(Context context) {
        super(context);
    }

    public WordListView(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    public WordListView(Context context, AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }


    @Override
    protected void onMeasure(int widthMeasureSpec, int heightMeasureSpec) {
        int expandSpec = MeasureSpec.makeMeasureSpec(Integer.MAX_VALUE >> 2,
                MeasureSpec.AT_MOST);
        super.onMeasure(widthMeasureSpec, expandSpec);
    }
}
